path: /build/build/gentoo-systemd-integration-sys-apps-7+2.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env:
  - JOBS=3
  - LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages"
  - LUET_PORTAGE_IGNORE_TAR_WARNING=1
  - LUET_PORTAGE_PKGMETA=1
  - LUET_PORTAGE_PKGFILES=1
  - FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox"
  prelude:
  - eval 'rm -rf /pkgdir/ || true' && mkdir -p /pkgdir/gentoo-systemd-integration
    && luet-portage --dir /pkgdir/gentoo-systemd-integration sys-apps/gentoo-systemd-integration
  - rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/* || true
  image: ""
  seed: docker-registry1.mottainai.local:5000/anise-macaroni-funtoo-systemd-dev-tree:003008ed766c77da8726fd9e8dcc2046a01af094a7501dc9a0b9754bbd12daca
  package:
    name: gentoo-systemd-integration
    version: 7+2
    category: sys-apps
    requires:
    - name: mark-base
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: systemd integration files for Gentoo
    uri:
    - https://wiki.gentoo.org/wiki/Project:Systemd
    license: BSD
    buildtimestamp: 2026-06-26 19:20:54.548907425 +0000 UTC m=+33.471388382
    labels:
      DEPEND: '>=sys-apps/systemd-207 virtual/pkgconfig virtual/pkgconfig'
      RDEPEND: '>=sys-apps/systemd-207 !sys-fs/eudev !sys-fs/udev'
      emerge.packages: sys-apps/gentoo-systemd-integration
      kit: geaaru-kit
      original.package.name: sys-apps/gentoo-systemd-integration
      original.package.slot: "0"
      original.package.version: "7"
    treedir: /build/packages
  package_dir: /pkgdir/gentoo-systemd-integration
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/anise-macaroni-funtoo-systemd-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - {}
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 52d72fc6ae4e3a639cb4034bd4897b6a72f2b60ca3de81b31eea39393d4176aa
compressiontype: zstd
files:
- lib/systemd/system-generators/gentoo-local-generator
- lib/systemd/system-preset/99-default.preset
- lib/udev/rules.d/40-gentoo.rules
- usr/lib/sysctl.d/60-gentoo.conf
- usr/lib/tmpfiles.d/gentoo-run.conf
- usr/share/doc/gentoo-systemd-integration-7/NEWS.bz2
- var/db/pkg/sys-apps/gentoo-systemd-integration-7/BUILD_TIME
- var/db/pkg/sys-apps/gentoo-systemd-integration-7/CATEGORY
- var/db/pkg/sys-apps/gentoo-systemd-integration-7/CBUILD
- var/db/pkg/sys-apps/gentoo-systemd-integration-7/CFLAGS
- var/db/pkg/sys-apps/gentoo-systemd-integration-7/CHOST
- var/db/pkg/sys-apps/gentoo-systemd-integration-7/CONTENTS
- var/db/pkg/sys-apps/gentoo-systemd-integration-7/COUNTER
- var/db/pkg/sys-apps/gentoo-systemd-integration-7/CTARGET
- var/db/pkg/sys-apps/gentoo-systemd-integration-7/CXX
- var/db/pkg/sys-apps/gentoo-systemd-integration-7/CXXFLAGS
- var/db/pkg/sys-apps/gentoo-systemd-integration-7/DEFINED_PHASES
- var/db/pkg/sys-apps/gentoo-systemd-integration-7/DEPEND
- var/db/pkg/sys-apps/gentoo-systemd-integration-7/DESCRIPTION
- var/db/pkg/sys-apps/gentoo-systemd-integration-7/EAPI
- var/db/pkg/sys-apps/gentoo-systemd-integration-7/FEATURES
- var/db/pkg/sys-apps/gentoo-systemd-integration-7/HOMEPAGE
- var/db/pkg/sys-apps/gentoo-systemd-integration-7/INHERITED
- var/db/pkg/sys-apps/gentoo-systemd-integration-7/IUSE
- var/db/pkg/sys-apps/gentoo-systemd-integration-7/IUSE_EFFECTIVE
- var/db/pkg/sys-apps/gentoo-systemd-integration-7/KEYWORDS
- var/db/pkg/sys-apps/gentoo-systemd-integration-7/LDFLAGS
- var/db/pkg/sys-apps/gentoo-systemd-integration-7/LICENSE
- var/db/pkg/sys-apps/gentoo-systemd-integration-7/PF
- var/db/pkg/sys-apps/gentoo-systemd-integration-7/RDEPEND
- var/db/pkg/sys-apps/gentoo-systemd-integration-7/SIZE
- var/db/pkg/sys-apps/gentoo-systemd-integration-7/SLOT
- var/db/pkg/sys-apps/gentoo-systemd-integration-7/USE
- var/db/pkg/sys-apps/gentoo-systemd-integration-7/environment.bz2
- var/db/pkg/sys-apps/gentoo-systemd-integration-7/gentoo-systemd-integration-7.ebuild
- var/db/pkg/sys-apps/gentoo-systemd-integration-7/repository
package_cacheimage: ""
runtime:
  name: gentoo-systemd-integration
  version: 7+2
  category: sys-apps
  requires:
  - name: systemd
    version: '>=0'
    category: sys-apps
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: systemd integration files for Gentoo
  uri:
  - https://wiki.gentoo.org/wiki/Project:Systemd
  license: BSD
  labels:
    DEPEND: '>=sys-apps/systemd-207 virtual/pkgconfig virtual/pkgconfig'
    RDEPEND: '>=sys-apps/systemd-207 !sys-fs/eudev !sys-fs/udev'
    emerge.packages: sys-apps/gentoo-systemd-integration
    kit: geaaru-kit
    original.package.name: sys-apps/gentoo-systemd-integration
    original.package.slot: "0"
    original.package.version: "7"
